<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/wheel_tralpr"
	Radius="0.45"
	Tracks="offroad"
	Width="0.58"
>
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />
</TruckWheel>